Bug 176941 - CVE-2005-3651 ethereal OSPF Protocol Dissector Buffer Overflow Vulnerability
CVE-2005-3651 ethereal OSPF Protocol Dissector Buffer Overflow Vulnerability
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ethereal (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Radek Vokal
source=fulldisclosure,public=20051209...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-04 10:50 EST by Josh Bressers
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 0.10.14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-06 04:27:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2006-01-04 10:50:10 EST
+++ This bug was initially created as a clone of Bug #176940 +++

iDEFENSE discovered a buffer overflow vulnerability in Ethereal's OSPF protocol
dissector.

http://www.idefense.com/application/poi/display?id=349&type=vulnerabilities

This issue also affects FC3
Comment 1 Radek Vokal 2006-01-06 04:27:50 EST
FC4 and FC3 updates were pushed out - ethereal-0.10.14

Note You need to log in before you can comment on or make changes to this bug.